
a.video_add {
	background: url("../images/add.gif") left no-repeat;
	padding-left: 20px;
	width: 20px;
	height: 20px;
}

a.close_video {
	background: url("../images/action_stop.gif") left no-repeat;
	padding-left: 20px;
	width: 20px;
	height: 20px;
}

a.helpme {
	background: url("../images/help.gif") left no-repeat;
	padding-left: 20px;
	width: 20px;
	height: 20px;
}

.edit-bar {
	border: 1px solid #ccc;
	background: #f9f9f9;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}

.edit-bar option {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: 700;
}

.underline {
	text-decoration: underline;
}

.stroke {
	text-decoration: line-through;
}


div.scroll_content h3 a { color: #D70101 }

div#header ul li,form p label.short,.tag-list ul li {
	display: inline;
}


.error p,.tag-list ul {
	margin: 0;
	padding: 0;
}


.question-list,.answer-box {
	border-bottom: 1px solid #ccc;
	margin: 5px;
	padding: 5px;
}

.hold-box a em,a em {
	display: none;
}

.half_part {
  width: 46%;
  padding: 3px;
  float: left;
}
.half_part span.title {
  width: 90px;
  font: bold .8em Arial, Helvetica, sans-serif;
}

div#image-holder {
  overflow: scroll;
  padding: 5px;
  margin: 5px;
  width: 770px;
  height: 570px;
}